body {
 margin:0px;
 padding:0px;
 background:url('/templates/design3/images/bg.jpg') top repeat-x #0e2e54;
}

img {
 border:0px;
}

div, span {
 font-family:arial;
 font-size:13px;
 color:#3a606d;
}

.container {
 width:990px;
 margin:auto auto;
}

.top a, .top a:hover {
 color:#ADCDE0;

}

.top {
 background:#760433 url('/templates/design3/images/top_fill.jpg') top left repeat-x;
 text-align:right;
 font-size:12px;
 height:19px;
 padding:7px 15px 0px 0px;
 color:#ADCDE0;
 border-left:1px solid #fff;
 border-right:1px solid #fff;
}

.header {
  
 width:990px;
 margin:0;
 padding:0;
 border-top:1px solid #FFF;
} 
a {
 text-decoration:none;
 color:#C40608;
 
}

a:hover {
 color:#C40608;
}

.nav {
 background:#297AAD url('/templates/design3/images/nav_back.gif') top left repeat-x;
 /*height:22px;*/
 height: 25px;
 border-bottom:1px solid #fff;
 padding-left:11px;
 border-left:1px solid #fff;
 border-right:1px solid #fff;
}

.nav a, .nav #current ul li a {
 background:#143c6f;
 display:block;
 border-top:4px solid #5b759a;
 border-right:1px solid #000;
 border-left:1px solid #fff;
 padding:0px 8px 4px 8px;
 /*width:111px;*/
 text-align:center;
 color:#fff;
 height: 17px;
 width: 175px !important;
}

.nav .item1 a span,
.nav .item2 a span,
.nav .item3 a span,
.nav .item4 a span,
.nav .item5 a span, 
.nav .item6 a span, 
.nav .item7 a span { line-height: 18px !important;}

.nav .item5 a {padding:0px 9px 4px 9px;}

/*.nav .item1 a { width: 32px;}
.nav .item2 a { width: 50px;}
.nav .item3 a { width: 95px;}
.nav .item4 a { width: 98px;}
.nav .item5 a { width: 105px;}
.nav .item6 a { width: 62px;}
.nav .item7 a { width: 60px;}
.nav .item8 a { width: 68px;}*/

.nav .item1 { border-left: 1px solid #000; }
.nav .item12 { border-right: 1px solid #fff;  }
 
.nav a span { color:#FFFFFF; }

.nav a:hover, .nav a.on, .nav #current a, .nav #current ul li a:hover {
 background-color:#1c579d;
 border-top:4px solid #5e88ba;
 text-decoration:none;
}

.nav .item7 a:hover { background-image: url('/templates/design3/images/parent_bg.gif'); background-position: right bottom; background-repeat: no-repeat;}

.nav .item7 li a:hover { background-image: none;}

.nav ul {
 margin:0px;
 padding:0px;
 list-style-type:none;
 float: left;
 border-right: 1px solid #fff;
}

.nav ul li {
 float:left;
}

.menu li { float: left; position: relative;}
.menu .parent ul { position: absolute; /*top: -999px;*/ left:-1999px; top:24px; background-color: #7FC4FB; border: 1px solid #ffffff !important; border-top: 0 !important; color: #fff;}
.menu .parent ul li {}
.menu .item2 ul, .menu .item2 ul li a { width: 160px !important;}
.menu .parent ul li a { text-align: left !important;}
.menu .item3 ul {width: 113px !important;}
.menu .item4 ul, .menu .item4 ul li a { width: 200px !important;}
.menu li:hover ul, .nav #topMenu li.sfHover ul {/*top: 24px;*/ left: auto; z-index:6000;}
.menu ul li { float: none; border: 0 !important;}
.menu .parent ul li a{ display: block; background-color: #68A1C5; border-top: 1px solid #ffffff !important;  font-size: 12px; line-height: 20px; color: #fff !important;}
.menu .parent ul li a span {font-size: 10px !important;}
.menu ul li a:hover { background-color: #297AAD; display: block;}

.siteBody {
 background:#fff;
 border:1px solid #fff;
 border-top:0px;
 /*border-bottom:0px;*/
}

h1 {
 margin:0;
 padding:0px;
 text-transform:uppercase;
 font-size:20px;
 letter-spacing:-2px;
 font-weight:normal;
 padding:0px 0px 0px 0px;
 color:#87919A;

}

h1 span {
 color:#4c535b;
 margin:0px;
 padding:0px 0px 11px 0px;
 text-transform:uppercase;
 font-size:20px;
 letter-spacing:-2px;
 font-weight:normal;
}




 
.content {
 padding:14px 44px 0px 44px;
 } 

.home .content {
 padding:10px 0 0px 44px;
 width:520px;
 float:left;
}

.our-teamPage .content {
 padding:10px 0 0px 44px;
 width:520px;
 float:left;
}

.services .content {
 padding:14px 0 4px 44px;
 width:520px;
 float:left;
}

.inner, #content_00 {
 background:#fff;
}


.content strong, .content b {
 color:#153a6e;
}

.contentheading strong{
 color:#153a6e;
}

.content i, .content em {
 font-size:14px;
 color:#B27F26;
 font-weight:bold;
 font-style:normal;
}

.content ul {
 margin-top:20px;
 margin-bottom:20px;
}

.content li {
 margin-top:5px;
 margin-bottom:5px;
}
.features {
 float:right;
 width:381px;
 background:#e9f3f4;
 border-left:9px solid #d3e5e7;
 border-right:9px solid #d3e5e7;
}


.features a { font-weight: bold;}

.featureBlock img {
 float:left;
 padding-right:17px;
 }

 .featureBlock strong {
 color:#163b6f;
 display:block;
 font-size:16px;
 font-weight:normal;
 padding-top:5px;
 }

.featureBlock span {
 padding:25px 10px 0px 0px;
 display:block;
 color:#363636;
 font-size: 11px;
}

.featureBlock {
 
 border:1px solid #fff;
 border-top:0;
 color:#000;
 font-size:10px;
 padding-right:6px;
}

.clear {
 clear:both;
}

.footer {
 background:#123461;
 text-align:right;
 color:#94a3b8;
 padding:11px 33px 14px 2px;
 font-size:10px;
 
 border-right:1px solid #BCBCBC;
 border-bottom:1px solid #C8C8C8;
 border-left:1px solid #FEFEFE;
}

.footer a {
 color:#94a3b8;
 font-size:10px;
}

.summaryBlock img {
 float:left;
 padding-right:10px;
}

.summaryText {
 padding:20px;
}

.contentTable {
 text-align:center;
}

.contentTable td {
 width:150px;
}

.contentTable img {
 border:1px solid #CFCFCF;
}

.imageTable td {
 padding-right:10px;
 padding-bottom:10px;
}

.imageTable img {
 border:1px solid #a9a9a9;
}

.nav h3 { display:none; visibility:hidden; }
.componentheading, .contentheading { color:#333333; font-size:21px; font-family:"Trebuchet MS", Tahoma;  border-bottom:1px solid #e7eaef; margin:0 0 8px 0; }


h2 { color:#333333; font-size:17px; font-family:"Trebuchet MS", Tahoma; margin:13px 0px 10px 0px; border-bottom:1px solid #F3F3F3; font-weight: normal; }

.contentpaneopen table { border-collapse:collapse; border:1px solid #ffffff; margin-left:40px; }
.contentpaneopen table td { background:#F1F1F1; padding:2px 4px 2px 4px; }

.article_separator, .leading_separator { display:none; visibility:hidden; }

.chronoform { position: absolute; text-indent: -9999px;}

.footer ul {
 margin:0px;
 padding:0 0 0 28px;
 list-style-type:none;
 float: left;
}

.footer ul li {
 float:left;
}

.footer ul li a {
 color:#94a3b8;
 padding:0 5px;
 border-right:1px solid #AE8D9A;
} 

.footer ul li.item5 a {
 border-right:none;
}

.footer ul li a span {
 font-size:10px;
 color:#94a3b8;
}

.buttonheading {display:none;}

p {margin:8px auto;}

.phocagallery-box-file {width:130px !important; padding:0 1px !important; margin:3px 4px !important;}

.phocagallery {width: 660px !important;}

.services .featureBlock { font-size:11px ; }
.services .featureBlock strong { padding-top:4px; font-size:15px; }
.image { border:1px solid #123461; padding:2px; margin:0 0 10px 10px; }

.content ul { margin:10px 0; }
.services .article-content { line-height:14px; }
.home ul { padding-left:190px; }
.features .title { text-align:center; font-size:16px; padding:6px 0; font-weight:bold; border:1px solid #fff; }

.our-teamPage { line-height:16px; }
.services strong { font-weight:bold; }